.fe-section.stype-heading .illustration {
    min-height:200px;
}

body>section>.outer {
    background-color:#eee;
}

body>section .container {
    background-color:#fff;
}

body>section.stype-topmenu {
    background-color:#eee;
}

body>section.stype-topmenu .container {
    background-color:#eee;
}

.submenu-icon:before {
    width: 30px;
    text-align: center;
    display: inline-block;
}

.fe-section.stype-header-bgimg .outer {
    background-position:center;
    background-size:cover;
}

.fe-section.stype-header-bgimg .container {
    background-color:transparent;
    padding:70px 40px;
}

.fe-section.stype-header-bgimg .container .cover {
    background-color:#fff;
    color:#000;
    opacity:0.7;
    padding:30px 40px;
}

.fe-section.stype-header-bgimg .container .cover h1 {
    color:#039;
}
.large-icon {
    font-size:10em;
    text-align:center;
}

.large-icon .fa {
    background-color:#eee;
    padding:0.3em;
    border-radius:100%;
    display:inline-block;
}

.fe-section.stype-testimonial-small .client-image {
    min-height:120px;
}

.fe-section.stype-testimonial-small .who {
    margin:8px 0;
    padding:8px 16px;
    border-left:8px solid #ddd;
}

.stype-testimonial .who {
    margin:8px 0;
    padding:8px 16px;
    border-left:8px solid #ddd;
}


.stype-iconed-items {
    text-align:center;
}
.stype-iconed-items .fa:before {
    font-size:5em;
    background-color:#444;
    color:#fff;
    width:140px;
    height:140px;
    line-height:140px;
    text-align:center;
    display:inline-block;
    border-radius:100%;
}
